Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Sat, 03 Apr 2021 10:12:49 -0400

Chat transcript

	

	Harry Sat, 04/03/21 07:39:13 pm Asia/Kolkata
	
		Hello, would you like to talk about our services?

	Visitor 07:39:13 pm
	
		i am trying to pay but each time i get an error saying card type is invalid and provided token is invalid

	Harry 07:40:26 pm
	
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)?

	Visitor 07:40:54 pm
	
		gajendra singh, [email-masked]
	
		+91-9873296290

	Harry 07:41:14 pm
	
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours.
	
		Is there anything else I can help you with today?

	Visitor 07:41:29 pm
	
		ok, thanks.

	System 07:41:33 pm
	
		You archived the chat

	2m 20s

Chat has been opened from website: https://www.colocationamerica.com/checkout

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com